libappindicator (0.4.92-8~mx21+1) mx; urgency=medium

  * Initial packaging of upstream version for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 07 May 2021 14:40:16 -0400

libappindicator (0.4.92-8) unstable; urgency=medium

  * QA upload.
  * Drop -Werror when building the main library.  Closes: #952047.
  * Make the build reproducible (lamby).  Closes: #925192.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 15 Apr 2020 01:28:23 +0200

libappindicator (0.4.92-7) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with glib2.58 (-Werror=deprecated-declarations), closes: #907949

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 06 Sep 2018 21:14:57 +0200

libappindicator (0.4.92-6) unstable; urgency=medium

  * QA upload.
  * Remove Vcs-* since bzr.debian.org is no more. History can be found
    at <https://alioth-archive.debian.org/bzr/pkg-ayatana.tar.xz>.
  * d/p/Remove-unnecessary-GObject-cast.patch:
    Remove an unnecessary cast to fix FTBFS with newer GLib versions
    (Closes: #897473)
  * Do not build-depend on libindicate, which appears to have been due to
    confusion between the various indicator libraries. libappindicator
    (deprecated) depends on libindicator (also deprecated) but has
    no particular relationship to libindicate (also deprecated), and
    removing this dependency gets us 33% closer to being able to remove
    libindicate from Debian. (Closes: #857260)
  * Move all binary packages to oldlibs section (this also requires
    ftp team action, requested in #903089)
  * Remove legacy PyGTK bindings (python-appindicator) since nothing in
    Debian depends on them any more
    - d/p/Disable-legacy-Python-bindings.patch:
      Hack out the PyGTK bindings from the build system
    - This incidentally removes a dependency on the deprecated
      python-gobject transitional package (Closes: #890153)
  * Drop unused build-dependency on gnome-doc-utils
  * Drop unused build-dependency on quilt
  * d/rules: Remove remnants of Mono bindings
  * Add missing dependency from each -dev package to the corresponding
    gir1.2-* GObject-Introspection package as per the g-i mini-policy

 -- Simon McVittie <smcv@debian.org>  Sat, 07 Jul 2018 13:01:20 +0100

libappindicator (0.4.92-5) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with new gtk-doc-tools. Closes: #876612
  * Temporarily lobotomize generation of docs, fixes FTBFS that'd require
    many tuits to properly fix.  Should be harmless -- no one is expected
    to develop new code against our ancient version.
  * dh compat 10

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 24 Sep 2017 21:20:12 +0200

libappindicator (0.4.92-4) unstable; urgency=medium

  * QA upload.
  * Set maintainer to the QA team.
  * Upgrade to debhelper 9 (closes: #806054).
  * Make libraries MA: same (closes: #700386).
  * Fix FTBFS with clang (closes: #751445).
  * Remove recommends for indicator-application (closes: #705133, #757900).
  * Convert the source format to 3.0 (quilt).
  * Drop mono stuff, appindicator3-sharp has a newer version.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 10 Apr 2016 05:38:46 +0200

libappindicator (0.4.92-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't treat deprecated API usage as error during the build to fix FTBFS
    (Closes: #763211)

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 31 Oct 2014 21:38:56 +0100

libappindicator (0.4.92-3) unstable; urgency=medium

  * Team upload.
  * Transition build depend to valac (Closes: #709691). Fixes
    FTBFS (Closes: #710621).
  * Fix removal of .a and .la files from python-appindicator.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 27 Dec 2013 14:38:24 -0500

libappindicator (0.4.92-2) unstable; urgency=low

  * Also build on non-mono arches (mips, mipsel, s390, hurd-i386 atm).
    + Add optional-mono.patch so build suceeds if no mono is available.
    + Move mono-deps to B-D-Indep.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 10 Jun 2012 08:43:56 +0200

libappindicator (0.4.92-1) unstable; urgency=low

  * Import libappindicator from Ubuntu.
    Closes: #675395
  * Drop B-D on dbus-test-runner, it's not available in Debian (yet)
  * Set Maintainer, Uploaders, Vcs-* to pkg-ayatana
  * Improve package descriptions
  * gir* packages belong into section introspection
  * Standards-Version: 3.9.3

 -- Evgeni Golov <evgeni@debian.org>  Fri, 25 May 2012 22:57:30 +0200

libappindicator (0.4.92-0ubuntu2) quantal; urgency=low

  * [Evgeni Golov]
  * debian/rules:
    - Use autoreconf.mk instead of running dh_autoreconf by hand

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 23 May 2012 10:19:17 +1200

libappindicator (0.4.92-0ubuntu1) precise; urgency=low

  [ Charles Kerr ]
  * New upstream release.
    * Fix a Coverity PW.BRANCH_PAST_INITIALIZATION error (LP: #957471)
    * Fix FTB bug from ambiguity between Glib.Menu and Gtk.Menu in the Vala code
  * debian/control: Updating to valac-0.16

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 21 Mar 2012 18:19:17 -0400

libappindicator (0.4.91-0ubuntu3) precise; urgency=low

  * debian/rules: build without make check until the builder environment
    issues are sorted

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Mar 2012 21:47:53 +0100

libappindicator (0.4.91-0ubuntu2) precise; urgency=low

  * debian/control: build-depends on dbus-test-runner

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Mar 2012 21:13:24 +0100

libappindicator (0.4.91-0ubuntu1) precise; urgency=low

  * debian/rules:
    - run make check during the build

  [ Ted Gould ]
  * New upstream release.
    * Set name and title in fallback status item (LP: #885080)
    * Fix build in non-source dir cases (LP: #931764)
    * Use file names for icons in fallback mode (LP: #875770)
    * Add since declarations to documentation
    * Fix test suite to work with libindicator 0.4.93
    * Fix the mono binding properties

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Mar 2012 20:05:53 +0100

libappindicator (0.4.90-0ubuntu2) precise; urgency=low

  * debian/control:
    - don't make libappindicator3-dev depends on libappindicator-dev
  * debian/libappindicator3-dev.install:
    - install the gtk3 include directory

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Feb 2012 12:50:15 +0100

libappindicator (0.4.90-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Fix include with Dbusmenu 0.5.90
    * Fix GTK3 include paths in pkgconfig file (LP: #869373)
    * Add title property (LP: #923971)
    * Don't specify pyglib-2.0-python2.6 in LDFLAGS
    * fix fallback icon of the GtkStatusIcon (LP: #820080)
  * debian/control: Dbusmneu Dep to 0.5.90
  * deibna/*symbols: Updated to add [set|get]_title functions

 -- Ted Gould <ted@ubuntu.com>  Fri, 03 Feb 2012 15:04:46 -0600

libappindicator (0.4.1-0ubuntu4) precise; urgency=low

  * rebuild for libindicator7
  * bindings/python/Makefile.am
    - Don't specify pyglib-2.0-python2.6 in LDFLAGS
  * debian/rules
    - dhr_autoreconf
  * debian/control
    - added build dep on dh-autoreconf
  * debian/libappindicator1.symbols, debian/libappindicator3-1.symbols
    - added symbols

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 25 Jan 2012 09:49:38 -0500

libappindicator (0.4.1-0ubuntu3) precise; urgency=low

  * s/pyglib-2.0-python2.6/pyglib-2.0-python2.7/ for python bindings.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 03 Dec 2011 21:28:16 -0700

libappindicator (0.4.1-0ubuntu2) oneiric; urgency=low

  * src/app-indicator.c:
    - fix fallback icon of the GtkStatusIcon (LP: #820080), cherry
      pick of r221 from lp:libappindicator

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 30 Sep 2011 22:57:46 +0200

libappindicator (0.4.1-0ubuntu1) oneiric; urgency=low

  [ Ted Gould ]
  * New upstream release.
    * Fix VAPI file for Vala bindings (LP: #789588)

  [ Ken VanDine ]
  * debian/control
    - build depend on valac-0.14

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 28 Sep 2011 14:41:38 -0400

libappindicator (0.3.91-0ubuntu1) oneiric; urgency=low

  * debian/rules:
    - update the translations template after build, dh_translations doesn't 
      work for builds out of the source directory

  [ Ted Gould ]
  * New upstream release.
    * Secondary activate support
    * Better GIR file annotations

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Aug 2011 21:19:26 +0200

libappindicator (0.3.90-0ubuntu1) oneiric; urgency=low

  * debian/control: updated libindicator requirement.

  [ Ted Gould ]
  * New upstream release.
    * Fix a memory leak (LP: #784327) 
    * Port to libindicator 0.4

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 08 Jul 2011 13:53:35 +0200

libappindicator (0.3.0-0ubuntu3) oneiric; urgency=low

  * No change rebuild to depend on libdbusmenu-gtk4 (instead of -gtk3)
    LP: #803667

 -- Michael Terry <mterry@ubuntu.com>  Tue, 05 Jul 2011 16:17:48 -0400

libappindicator (0.3.0-0ubuntu2) oneiric; urgency=low

  * Call dh_python2 from binary-fixup rather than binary-predeb, so that
    generated maintainer script snippets actually end up in the package.
  * Remove unused libmono-dev build-dependency (for Mono 2.10 transition).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Jun 2011 17:50:12 +0100

libappindicator (0.3.0-0ubuntu1) natty; urgency=low

  * New upstream release.
    * Don't use GIcon with GtkStatusIcon (LP: #708118) (LP: #729150)

 -- Ted Gould <ted@ubuntu.com>  Wed, 23 Mar 2011 15:50:55 -0500

libappindicator (0.2.99-0ubuntu1) natty; urgency=low

  * New upstream release.
    ∘ Fix long standing memory leak (LP: #569273)

 -- Ted Gould <ted@ubuntu.com>  Wed, 16 Mar 2011 13:41:55 -0500

libappindicator (0.2.98-0ubuntu1) natty; urgency=low

  * New upstream release.
    ∘ Don't watch signals we don't need to.  (LP: #728503)

 -- Ted Gould <ted@ubuntu.com>  Thu, 10 Mar 2011 13:35:59 -0600

libappindicator (0.2.97-0ubuntu1) natty; urgency=low

  * New upstream release.
    * Set includedir to the location of the headers provided by 
      libappindicator-dev (LP: #721562)
    * Fix crash when importing appindicator from Python (LP: #724917).
    * Fix crash when switching themes by disconnecting a signal from
      the theme on dispose.  (LP: #708188)
  * debian/patches: Removed, all upstream

 -- Ted Gould <ted@ubuntu.com>  Thu, 03 Mar 2011 13:42:10 -0600

libappindicator (0.2.96-0ubuntu4) natty; urgency=low

  * src/appindicator3-0.1.pc.in
    - Set includedir to the location of the headers provided by 
      libappindicator-dev (LP: #721562)
  * debian/control
    - Make libappindicator3-dev depend on libappindicator-dev which 
      includes the headers (LP: #721562)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 28 Feb 2011 23:26:35 -0500

libappindicator (0.2.96-0ubuntu3) natty; urgency=low

  * debian/patches/update-defs.patch:
    - Fix crash when importing appindicator from Python (LP: #724917).

 -- Артём Попов <artfwo@ubuntu.com>  Mon, 28 Feb 2011 22:33:47 +0600

libappindicator (0.2.96-0ubuntu2) natty; urgency=low

  * debian/control, debian/rules:
    - Add quilt
  * debian/patches/disconnect-from-theme.patch:
    - Fix crash when switching themes by disconnecting a signal from
      the theme on dispose.  LP: #708188

 -- Michael Terry <mterry@ubuntu.com>  Mon, 28 Feb 2011 08:48:40 -0500

libappindicator (0.2.96-0ubuntu1) natty; urgency=low

  [ Ted Gould ]
  * New upstream release.
    * Add support for accessible descriptions
    * Move deregistration of object later to send final signals

  [ Ken VanDine ]
  * debian/libappindicator3-1.symbols
  * debian/libappindicator1.symbols
    - Added symbols

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 24 Feb 2011 21:45:34 -0500

libappindicator (0.2.95-0ubuntu3) natty; urgency=low

  * debian/control:
    - Use new build-depends for libgtk-3-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 23 Feb 2011 10:42:57 +1100

libappindicator (0.2.95-0ubuntu2) natty; urgency=low

  * debian/control
    - Bump build depends for libindicator-dev and libindicator3-dev to >= 0.3.19

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 17 Feb 2011 15:05:29 -0500

libappindicator (0.2.95-0ubuntu1) natty; urgency=low

  [ Ted Gould ]
  * New upstream release (0.2.95)
    ∘ Fix Vala bindings
    ∘ Add support for scroll events
    ∘ Include vala example files as well
    ∘ Fixing build for GTK2/3 dual build
  * debian/libappindicator-dev.install, debian/libappindicator3-dev.install:
    switching the file name of the vapi files.

  [ Ken VanDine ]
  * debian/rules
    - build and install the vapi for gtk3

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 11 Feb 2011 10:03:17 -0500

libappindicator (0.2.92-0ubuntu2) natty; urgency=low

  * debian/control, debian/rules
    - Include new binaries for gtk3 builds
  * debian/libappindicator1.symbols, debian/libappindicator3-1.symbols
    - Added symbol files for libappindicator1 and libappdindicator3-1

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 08 Feb 2011 14:31:11 -0500

libappindicator (0.2.92-0ubuntu1) natty; urgency=low

  * New upstream release.
    * Fixes to build system to build with GTK3
    * Use the dbusmenu parser
  * debian/control
    - Bump build depends for libdbusmenu-gtk-dev to >= 0.3.94

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 27 Jan 2011 22:23:53 -0500

libappindicator (0.2.91.1-0ubuntu1) natty; urgency=low

  * New upstream release.
    - rename dbus interface names com.canonical

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 13 Jan 2011 20:43:27 -0600

libappindicator (0.2.91-0ubuntu1) natty; urgency=low
  
  * debian/control: 
    - clean unrequired build-depends
  * debian/compat: updated the version
  * debian/copyright: 
    - updated
  * debian/libappindicator1.symbols: 
    - use a .symbols for api tracking
  * debian/watch: 
    - updated product name

  [ Ted Gould ]
  * Intial release.

  [ Ken VanDine ]
  * debian/rules
    - Changes to build targets to get it building multipass for 
      python 2.6 and 2.7 

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 13 Jan 2011 19:27:54 -0600

indicator-application (0.2.90-0ubuntu4) natty; urgency=low

  * Updated for the gir abi transition

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 16 Dec 2010 10:05:55 -0500

indicator-application (0.2.90-0ubuntu3) natty; urgency=low

  * debian/control
    - build depend on dbusmenu >= 0.3.90
    - Fixes FTBFS (LP: #684949)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 08 Dec 2010 13:32:07 -0500

indicator-application (0.2.90-0ubuntu2) natty; urgency=low

  * debian/rules
    - Convert to dh_python2
  * debian/control
    - Dropped build depends for python-central 

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 08 Dec 2010 12:03:47 -0500

indicator-application (0.2.90-0ubuntu1) natty; urgency=low

  [ Ted Gould ]
  * New upstream release.
    * A race fix on the dbus name (LP: #526499)
    * Fixing the Watcher Interface
    * Fixes to build with GTK 2/3
    * Fixes to build with valac-0.12

  [ Ken VanDine ]
  * debian/control
    - Changed the valac build depends to valac-0.12 
  * debian/python-appindicator.install
    - Make sure python2.6 and python2.7 files get included
  * debian/rules
    - Fix builds for multiple python versions

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 08 Dec 2010 00:42:58 -0500

indicator-application (0.2.9-0ubuntu1) maverick; urgency=low

  [ Ted Gould ]
  * New upstream release.
    * Fix Mono binding versioning and build (LP: #636132)
    * Fix submenus with Glade applications (LP: #608219)
    * Add new functions to Mono and Python bindings
  * debian/libappindicator0.1-cil.installcligac: Add the 0.1
    policy file.

  [ Didier Roche ]
  * debian/control:
    - build with latest libindicator-dev for ABI breakage (LP: #637692)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 22 Sep 2010 20:01:04 +0200

indicator-application (0.2.8-0ubuntu1) maverick; urgency=low

  * New upstream release.
    * Update the icon if the item is visible (LP: #639643)

 -- Ted Gould <ted@ubuntu.com>  Wed, 15 Sep 2010 15:05:15 -0500

indicator-application (0.2.7-0ubuntu1) maverick; urgency=low

  * New upstream release.
    * Handle double registration of indicators (LP: #621838)

 -- Ted Gould <ted@ubuntu.com>  Thu, 09 Sep 2010 13:00:37 -0500

indicator-application (0.2.6-0ubuntu1) maverick; urgency=low

  * New upstream release.
    * Fixing the position of new indicators (LP: #623205)
    * Position the ibus and keyboard layout indicators correctly.

 -- Ted Gould <ted@ubuntu.com>  Thu, 26 Aug 2010 14:56:27 -0500

indicator-application (0.2.5-0ubuntu1) maverick; urgency=low

  * New upstream release.
    * Making it so the approver actually approves indicators
    * Fixing a small memory leak
    * Allowing approvers to change thier mind

 -- Ted Gould <ted@ubuntu.com>  Thu, 19 Aug 2010 14:00:03 -0500

indicator-application (0.2.4-0ubuntu1) maverick; urgency=low

  * New upstream release.
    * Add in ordering IDs
    * Adding label support into the library
    * Adding label support into the indicator
    * Breaking the ABI in order to get more space in the class
      structure.
    * Allow the icon theme path to be changed dynamically (LP: #607831)
  * debian/control: Moving libappindicator0 to libappindicator1
  * debian/rules: Moving libappindicator0 to libappindicator1

 -- Ted Gould <ted@ubuntu.com>  Thu, 12 Aug 2010 13:57:17 -0500

indicator-application (0.2.3-0ubuntu2) maverick; urgency=low

  * Rebuild with the new gobject introspection

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Aug 2010 11:07:51 +0200

indicator-application (0.2.3-0ubuntu1) maverick; urgency=low

  * New upstream release.
    * Fixing test for slower machines
    * Adding an Approver API to remove things from the AppIndicators.

 -- Ted Gould <ted@ubuntu.com>  Thu, 15 Jul 2010 10:22:33 -0500

indicator-application (0.2.2-0ubuntu1) maverick; urgency=low

  * debian/control, debian/rules:
    - use dh_girepository and gir:Depends to get the gir depends, 
      clean the build-depends on gir-repository-dev not required

  [ Ted Gould ]
  * New upstream release.
    ∘ Work with updated container signal names (lp: #558841)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Jul 2010 18:12:00 +0200

indicator-application (0.2.1-0ubuntu1) maverick; urgency=low

  [ Ted Gould ]
  * New upstream release.
    * Fix icon updating (LP: #594199)
    * Change Mono bindings to only parse particular files (LP: #592706)
    * Make a policy for migrating the mono bindings
    * Test fixes to make them more reliable
  * debian/control: Fixing version numbers
  * debian/control: Making the 0.1-cil replace and provide the 0.0-cil 
  * debian/libappindicator0.1-cil.installcligac: Add the policy.dll
    file to the install.

  [Ken VanDine]
  * renamed cil binary to libappindicator0.1 to match the assembly 
    version (LP: #592706)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 22 Jun 2010 09:31:43 +0200

indicator-application (0.2.0-0ubuntu2) maverick; urgency=low

  * Renamed the gir binary to gir1.0-appindicator-0.1 to match the typelib

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Jun 2010 11:01:04 +0200

indicator-application (0.2.0-0ubuntu1) maverick; urgency=low

  * New upstream release.
    * Unref the child that was created
    * Build GIR and VAPI files (LP: #510610)
    * Fixes to documentation and enum construction
    * Fix distcheck
    * Merging patch to add assembly information to Mono
      binding (LP: #547195)
  * debian/control: Add GObject Introspection and Vala build
    dependencies.
  * Added debian/gir1.0-libappindicator-0.1.install and modified
    debian/control and debian/libappindicator-dev.install to handle
    the VAPI and GI files.
  * debian/libappindicator0.0-cil.install: Fixing directory of cli files 

 -- Ted Gould <ted@ubuntu.com>  Thu, 03 Jun 2010 14:49:48 -0500

indicator-application (0.0.19-0ubuntu5) lucid-proposed; urgency=low

  * debian/patches/child-leakage.patch
    - Fixes a memory leak (LP: #569273)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 20 May 2010 07:35:33 -0400

indicator-application (0.0.19-0ubuntu4) lucid; urgency=low

  * bindings/mono/appindicator-sharp-0.1.pc.in:
    + Fix pcfile to point to library install location (LP: #564506)
  * debian/control,
    debian/libappindicator0-cil.install,
    debian/libappindicator0-cil.installcligac,
    debian/libappindicator-cil-dev.install,
    debian/libappindicator0.0-cil.install,
    debian/libappindicator0.0-cil.installcligac,
    debian/libappindicator0.1-cil-dev.install:
    + Rename packages to comply with Debian CLI policy
  * debian/libappindicator0.0-cil.install,
    debian/libappindicator0.0-cil.installcligac:
    + Fix library install location to comply with Debian CLI policy
  * debian/control,
    debian/rules:
    + Pass CSC variable to use mono-csc default compiler from mono-devel
      2.4.3, rather than the default 2.0-only compiler
  * debian/rules:
    + Fix processing of rules to track dependency information on Mono
      binding, by running rules in correct order

 -- Jo Shields <directhex@apebox.org>  Fri, 16 Apr 2010 10:42:48 +0100

indicator-application (0.0.19-0ubuntu3) lucid; urgency=low

  * Merging patch to add assembly information to Mono binding (LP: #547195)

 -- Ted Gould <ted@ubuntu.com>  Wed, 14 Apr 2010 11:48:49 -0500

indicator-application (0.0.19-0ubuntu2) lucid; urgency=low

  * debian/control:
    + Set libappindicator0-cil and libappindicator-cil-dev to Arch: all
    + Make libappindicator0-cil depend on libappindicator0 >= ${source:Version}
      instead
  * debian/rules:
    + Fix ordering of dh_*cli* (LP: #560095)
  * debian/libappindicator0-cil.install,
    debian/libappindicator0-cil.installcligac:
    + Fix CLI policy breakage:
      - Wrong installation paths for GAC'd CLI libraries
      - Direct installation of GAC'd libraries

 -- Chow Loong Jin <hyperair@ubuntu.com>  Wed, 14 Apr 2010 18:44:22 +0800

indicator-application (0.0.19-0ubuntu1) lucid; urgency=low

  * New upstream release.
    * Setup the icons to use the -panel variants even when falling
      back to status icons.  (LP: #547072)
    * Change python bindings to use _with_path so that they can set
      the icon path.  (LP: #527061)
    * Don't set the fallback timer if we're already in a fallback
      mode to avoid unfalling back excessively. (LP: #529052)
    * Fix distcheck of documentation

 -- Ted Gould <ted@ubuntu.com>  Thu, 01 Apr 2010 15:56:02 -0500

indicator-application (0.0.18-0ubuntu1) lucid; urgency=low

  * Upstream Release 0.0.18
    * Change when there are updates to Check and Radio buttons via
      their actions.  (LP: #542221)
    * Fixing icon updating with themes and naming fallbacks with
      the status icon fallback.  (LP: #532858)

 -- Ted Gould <ted@ubuntu.com>  Thu, 25 Mar 2010 12:14:23 -0500

indicator-application (0.0.17-0ubuntu1) lucid; urgency=low

  * Upstream Release 0.0.17
    * Support GTK's show menu items property (LP: #528527)
    * Fix status and category nicks in Python bindings (LP: #539858)
    * Switch domains to org.kde instead of org.freedesktop as spec
      was never officially approved by that body.

 -- Ted Gould <ted@ubuntu.com>  Thu, 18 Mar 2010 13:11:00 -0500

indicator-application (0.0.16-0ubuntu2) lucid; urgency=low

  * Backported upstream change to respect gtk "always-show-image" (lp: #528527)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Mar 2010 16:39:09 +0100

indicator-application (0.0.16-0ubuntu1) lucid; urgency=low

  * Upstream release 0.0.16
    * Use libindicator icon loading helper
    * Workaround for label changes on GtkActions
    * Testing fix for using xvfb
  * debian/control: Increasing the libindicator-dev dependency to
    0.3.5 to match upstream.

 -- Ted Gould <ted@ubuntu.com>  Thu, 11 Mar 2010 16:22:06 -0600

indicator-application (0.0.15-0ubuntu1) lucid; urgency=low

  * Upstream release 0.0.15
    * Icon size fix to 22 px
    * Status icon correctly removed in fallback
    * Fixed test suite to run better on slow machines.

 -- Ted Gould <ted@ubuntu.com>  Thu, 04 Mar 2010 11:42:40 -0600

indicator-application (0.0.14-0ubuntu1) lucid; urgency=low

  * Upstream release 0.0.14
    ∘ Fix mono bindings to include proper metadata (LP: #526620)
    ∘ Send connection changed signal when the proxy is created
      and destroyed (LP: #527082)
    ∘ Hide the fallback status icon before unrefing it. (LP: #526041)
    ∘ Increase dbus-glib version check to 0.82
    ∘ Handle menu layout changes and visibility changes better.
    ∘ Improve testing stability
    ∘ Read menu sensitivity on startup.
    ∘ Handle null strings when evaluating whether we have an
      attention icon.
    ∘ Remove dbus objects when we fallback
    ∘ Disconnect client_menu_changed signal handlers on cleanup.
    ∘ Handle cases where the menu gets unset on updates.
    ∘ Fix custom labels on stock items.
    ∘ Adds support for submenus

 -- Ted Gould <ted@ubuntu.com>  Thu, 25 Feb 2010 15:22:28 -0600

indicator-application (0.0.13-0ubuntu8) lucid; urgency=low

  * Upstream Merge
    * Checking for dbus-glib version 0.82
  * debian/control: Checking for dbus-glib >= 0.82

 -- Ted Gould <ted@ubuntu.com>  Tue, 23 Feb 2010 10:30:27 -0600

indicator-application (0.0.13-0ubuntu7) lucid; urgency=low

  * Backported upstream change to fix menu item sensitivity update,
    thanks to Jan Arne Petersen (lp: #522151)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Feb 2010 17:49:23 +0100

indicator-application (0.0.13-0ubuntu6) lucid; urgency=low

  * Cherrypick fix to check for a null string as the attention icon 
  * Cherrypick fix to remove the registration of dbus objects (LP: #497870)
    - lets us drop debian/patches/unregister.patch

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 19 Feb 2010 18:52:40 +0100

indicator-application (0.0.13-0ubuntu5) lucid; urgency=low

  * debian/patches/unregister.patch
    - Fix to remove the registration of dbus objects (LP: #497870) 

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 19 Feb 2010 17:55:11 +0100

indicator-application (0.0.13-0ubuntu4) lucid; urgency=low

  * Backport Cody Russell's change to fix rhythmbox crashing on closing
    (lp: #522942)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Feb 2010 23:13:10 +0100

indicator-application (0.0.13-0ubuntu3) lucid; urgency=low

  * Backport trunk change to fix stock items labels (lp: #520048)
  * Backport trunk change to fix menus update issues (lp: #521181)
  * debian/control: updated standards-version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Feb 2010 16:22:31 +0100

indicator-application (0.0.13-0ubuntu2) lucid; urgency=low

  * Backported lp:~bratsche/indicator-application/submenus to make the submenus
    working in the application indicators (lp: #519625)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 12 Feb 2010 17:12:58 +0100

indicator-application (0.0.13-0ubuntu1) lucid; urgency=low

  * Upstream release 0.0.13
    * Changing the menu property to be a proper DBus object path
    * Make object paths unique by including application IDs in them

 -- Ted Gould <ted@ubuntu.com>  Thu, 11 Feb 2010 10:41:53 -0600

indicator-application (0.0.12-0ubuntu1) lucid; urgency=low

  * Upstream release 0.0.12
    * Handling the service restarting better by removing the icons
      after a small delay to ensure they don't return.
    * Fixing a crash where a proxy was created while the previous
      one was being destroyed.
    * Fixing copying of the attention icon
    * Adding status changing to the example application
    * Adding a test for status changing getting sent over DBus.

 -- Ted Gould <ted@ubuntu.com>  Mon, 08 Feb 2010 10:01:42 -0600

indicator-application (0.0.11-0ubuntu1) lucid; urgency=low

  * debian/control:
    - updated libunit-cil build-depends

  [ Ted Gould ]
  * Upstream release 0.0.11
    * Interoperability Fixes
    * Adding in XVFB support for tests
    * Adding support for icons with the '-panel' suffix
  * debian/control: Increasing dbusmenu* deps to 0.2.2

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 04 Feb 2010 17:35:19 -0800

indicator-application (0.0.10-0ubuntu2) lucid; urgency=low

  * debian/control
    - bumped build depends version for libindicator-dev to 0.3.1 

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 21 Jan 2010 16:38:18 -0500

indicator-application (0.0.10-0ubuntu1) lucid; urgency=low

  * Upstream release 0.0.10
    * Adding in a file to position the indicators
    * Ref counting theme directories as they get added and removed
    * Use the right callback function for fallback (LP: #507975)
    * Support getting the app list from a running service.
  * debian/control: Adding dependency for json-glib to build.

 -- Ted Gould <ted@ubuntu.com>  Thu, 21 Jan 2010 14:21:00 -0600

indicator-application (0.0.9-0ubuntu3) lucid; urgency=low

  * debian/control:
    - updated the build-depends for the gtk binding changes.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 19 Jan 2010 22:57:02 +0100

indicator-application (0.0.9-0ubuntu2) lucid; urgency=low

  * Backport an upstream change to a fallback situation crasher 
    (lp: #507975)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 19 Jan 2010 20:52:41 +0100

indicator-application (0.0.9-0ubuntu1) lucid; urgency=low

  * Upstream Release 0.0.9
    * Add fallback support for situations where the NotificationWatcher
      isn't available.

 -- Ted Gould <ted@ubuntu.com>  Thu, 14 Jan 2010 10:39:43 -0600

indicator-application (0.0.8-0ubuntu1) lucid; urgency=low

  * Upstream Release 0.0.8
    - Mono bindings fixes (LP: #505923)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 12 Jan 2010 01:35:44 -0500

indicator-application (0.0.7-0ubuntu1) lucid; urgency=low

  * Upstream Release 0.0.7
    * Making the Notification Watcher register for it's own DBus
      name to keep the service one unique.
    * Adding support for icons changing through the service and
      in the indicator.
    * Fixing the generated headers for DBus Properties calls
    * Fixing libappindicator set_icon to set the right icon.
    * Adding in icon path support.
    * Switching DBus interface to org.freedesktop
    * Adding check/radio support to menu parsing
    * Adding ChangeLog to dist
    * Adding check item support to menu parsing

  [Ken VanDine]
  * debian/control
    - bump build depends version of libdbusmenu to 0.2.0

 -- Ted Gould <ted@ubuntu.com>  Fri, 08 Jan 2010 16:05:39 -0600

indicator-application (0.0.6-0ubuntu1) lucid; urgency=low

  * Upstream release 0.0.6
    * Include Python binding
    * Include Mono binding
    * Minor bug fixes
    * Fixing when menus are set twice.  (LP: #497812)
    * Keeping a constant signature for the library instead of
      building it each time.
  * debian/control, debian/python-appindicator.install: Building
    a binary package for the python bindings.
  * debian/control: Adding python building build deps
  * debian/control, debian/libappindicator0-cil.install: Building
    a binary package for the Mono bindings.
  * debian/control: Adding Mono building build deps

  [Ken VanDine]
  * Added mono bindings 
    - debian/libappindicator0-cil.install
    - debian/libappindicator0-cil-dev.install
    - debian/control
  * debian/rules
    - don't use gnome.mk, specify all the targets to build python
      bindings for each supported python version

 -- Ted Gould <ted@ubuntu.com>  Thu, 17 Dec 2009 14:45:50 -0600

indicator-application (0.0.4-0ubuntu2) lucid; urgency=low

  * debian/control
    - make libappindicator0 recommend indicator-application

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 15 Dec 2009 10:40:07 -0500

indicator-application (0.0.4-0ubuntu1) lucid; urgency=low

  * Upstream release 0.0.4
  * debian/rules:
    - removed the disable-scrollkeeper configure arg
    - don't include .la and .a files
  * debian/patches/clean_up_docs.patch
    - removed, merged upstream
  * debian/control:
    - removed Build-Depend for scrollkeeper
    - libappindicator-dev needs to depend on libdbusmenu-glib-dev
    - bump standards version to 3.8.3
    - libappindicator-doc doesn't need to depend on libappindicator0

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 11 Dec 2009 09:18:58 -0500

indicator-application (0.0.3-0ubuntu1) lucid; urgency=low

  * Upstream release 0.0.3
    * Adding in documentation
    * Adding a pkg-config .pc file for libappindicator
    * More GtkMenu support in libappindicator
  * debian/libappindicator-dev.install: Adding pkgconfig files. 
  * debian/control: Adding a build dep on gtk-doc-tools 
  * debian/control: Increasing libdbusmenu requirements to 0.1.8

  [Ken VanDine]
  * debian/control
    - set Vcs-Bzr to ~ubuntu-desktop
    - set libappindicator-doc arch all
    - make libappindicator-dev depend on libappindicator0
  * debian/libappindicator-doc.install
    - install the developer docs
  * debian/rules
    - enable-gtk-doc
    - added simple-patchsys.mk
  * debian/patches/clean_up_docs.patch
    - Remove template values and set a proper title
  * debian/copyright
    - Include the proper licenses (LGPL-2.1 and LGPL-3)

 -- Ted Gould <ted@ubuntu.com>  Thu, 10 Dec 2009 13:34:40 -0600

indicator-application (0.0.2-0ubuntu1~ppa1) karmic; urgency=low

  * Upstream release 0.0.2
    * Updates API to use GTK instead of dbusmenu to make it
      easier for upstream developers to use.

 -- Ted Gould <ted@ubuntu.com>  Fri, 04 Dec 2009 14:50:45 -0600

indicator-application (0.0.2-0~ppa3) karmic; urgency=low

  * debian/watch:
    - Updated url to point to the LP project 
  * debian/control
    - Updated Vcs-Bzr, project urls and description

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 10 Dec 2009 09:00:06 -0500

indicator-application (0.0.1-0ubuntu3~ppa4) karmic; urgency=low

  * Adding in copyright headers and licenses

 -- Ted Gould <ted@ubuntu.com>  Wed, 02 Dec 2009 12:17:00 -0600

indicator-application (0.0.1-0ubuntu3~ppa3) karmic; urgency=low

  * Massive name change.
  * debian/* changing packaging to not be "custom" anymore and now
    everything is "application"

 -- Ted Gould <ted@ubuntu.com>  Wed, 02 Dec 2009 12:06:25 -0600

indicator-application (0.0.1-0ubuntu3~ppa2) karmic; urgency=low

  * Implementing the service and having the indicator and app
    library start using it.

 -- Ted Gould <ted@ubuntu.com>  Wed, 02 Dec 2009 11:58:08 -0600

indicator-application (0.0.1-0ubuntu3~ppa1) karmic; urgency=low

  * Flesh out the library to have stuff working.
  * Updating test suite to run under dbus-test-runner.

 -- Ted Gould <ted@ubuntu.com>  Tue, 01 Dec 2009 09:17:24 -0600

indicator-application (0.0.1-0ubuntu2) karmic; urgency=low

  * debian/control: Splitting out libappindicator
  * Adding debian/libappindicator0.install,
    debian/libappindicator-dev.install,
    debian/indicator-application.install
    to make all the different packages.

 -- Ted Gould <ted@ubuntu.com>  Mon, 02 Nov 2009 21:41:20 -0600

indicator-application (0.0.1-0ubuntu1) karmic; urgency=low

  * Development packaging edition.

 -- Robert Collins <robert@canonical.com>  Thu, 29 Oct 2009 15:44:14 +1100
